
D4Science Infrastructure - VM Creation #11509

Create a VM for hosting VocBench  

Mar 22, 2018 02:53 PM - Leonardo Candela

Status: Closed Start date: Mar 22, 2018

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: UnSprintable   

Infrastructure: Production Applications list and

version:

 

RAM: 32 Applications context

path:

 

CPU: 8 External storage data

disk:

 

DiskSpace: 200 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

According to #11504 we should create a VM for hosting VocBench third party facility

Disk space should be defined

History

#1 - Mar 27, 2018 03:00 PM - Leonardo Candela

- Priority changed from Normal to High

- DiskSpace changed from 0 to 100

According to #11504 we should have not also indications on the expected disk space (100 / 120 GB). 

Can we set a suitable date for the provisioning of this machine?   

#2 - Mar 27, 2018 03:12 PM - Andrea Dell'Amico

We do not know what to install on it yet. I can create an empty VM, for now.

#3 - May 31, 2018 04:54 PM - Andrea Dell'Amico

Any news on this? Should I proceed to create an empty VM or do we wait for instructions?

#4 - Jun 01, 2018 10:22 AM - Leonardo Candela

I just commented on #11504 ... according to the meeting we had few days ago Agroknow colleagues are preparing details for the installation.  

#5 - Jun 05, 2018 06:40 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- DiskSpace changed from 100 to 200

The hostname is going to be vocbench1.d4science.org, IP address 90.147.166.120.

#6 - Jun 06, 2018 06:35 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The VM has a basic setup.
